Bug 1288744 - This is a tracking bug for certbot in EPEL6
This is a tracking bug for certbot in EPEL6
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: certbot (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James Hogarth
Fedora Extras Quality Assurance
:
: 1288745 (view as bug list)
Depends On: 1288812 1288999 1288810 1288811 1288985 1288994
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 14:00 EST by James Hogarth
Modified: 2016-08-11 16:37 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Hogarth 2015-12-05 14:00:20 EST
This is a bug to track the dependencies needed to get letsencrypt into EPEL6
Comment 1 James Hogarth 2015-12-05 14:11:29 EST
*** Bug 1288745 has been marked as a duplicate of this bug. ***
Comment 2 Robert Buchholz 2016-02-11 13:55:51 EST
The missing deps for this package:
Error: No Package found for python2-acme = 0.4.0
# bug 1288999 tracks this and all its dependencies

Error: No Package found for python-configargparse >= 0.10.0
# bug 1288810 was closed, but the update was to a version which was not high enough

Error: No Package found for python-nose-xcover
# testing only I presume, could be left out

Error: No Package found for python-parsedatetime
# 1288812, upstream claims Python 2.7+ only but has some 2.6 support. See discussion in bug.

Error: No Package found for python-psutil >= 2.1.0
# has no bug yet

note that some of these deps are SRPMd at http://copr-dist-git.fedorainfracloud.org/cgit/@letsencrypt/letsencrypt/
Comment 3 Peter Eckersley 2016-05-04 17:07:44 EDT
The upstream letsencrypt client (soon to be "certbot") team has a weekly dev call at 11am Pacific time on Thursdays.  We'd love to have some of the RPM maintenance team start joining us for those calls -- in general and especially this week, as we get close to the transition from "letsencrypt" to "cerbot".

Please let us know who we should invite to that call.
Comment 4 Nick 2016-05-04 17:25:19 EDT
You can reach all the maintainers via letsencrypt-owner at fedoraproject.org. There's 5 of us involved with the RPMs on EPEL/Fedora. I'm sure someone will be interested in attending.

Note You need to log in before you can comment on or make changes to this bug.